Subject: Re: [PATCH] spidernet: remove unnecessary accesses to phy

From: [email-masked] (Linas Vepstas)
Date: Fri, 11 May 2007 20:13:37 -0500

On Fri, May 11, 2007 at 08:36:52PM -0400, Jeff Garzik wrote:
> Linas Vepstas wrote:
> >
> >I've also got a multi-month old s2io patch that's in limbo. It was
> >ack'ed by an s2io maintainer, but otherwise fell through the cracks.
> >If you can find it and apply it, great, otherwise I'll resubmit 
> >"real soon now".
> 
> If you don't hear about a patch in over 14 days, you may assume I've 
> deleted it from my mbox queue.

Next week then. yow! I don't have enough disk space for all this stuff...

--linas